# `causalis.shared.sutva_validation`

SUTVA validation helper.

This module provides a simple function to print four SUTVA-related questions for the user to consider. It has no side effects on import.

## Module Contents

### Functions

`print_sutva_questions` | Print the SUTVA validation questions.

### Data

`QUESTIONS` |
`__all__` |

### API

causalis.shared.sutva_validation.QUESTIONS: Iterable[str]

  (‘1.) Are your clients independent (i). Outcome of ones do not depend on others?’, ‘2.) Are all clie…

causalis.shared.sutva_validation.print_sutva_questions() → None

  Print the SUTVA validation questions.

  Just prints questions, nothing more.

causalis.shared.sutva_validation.__all__

  [‘QUESTIONS’, ‘print_sutva_questions’]